By g_p_r@mac.com
#359840
Hello,

I've just installed Form Z 7 without any problem, but I cannot seem to get Form Z 7 to recognize the latest Maxwell plug-ins downloaded from the Customer Gateway. I've followed the directions meticulously, and have successfully installed them in the past, but cannot seem to do so now. Is anyone else having this problem?

Please help, I'd like to get this working as soon as possible.

Thanks,
GPR

Ps. The plug-ins matrix on the Maxwell 2.7.1 documentation page does not show a Form Z 7 compatible plugin - but on the pull-down plug-ins menu, under Form Z, there is Maxwell for Form Z 7 information. If someone could verify that I have the correct plug-in, I'd appreciate it. I'm running Form Z 7, Maxwell 2.7.10 on Mac OSX Mountain Lion.
By povaratti
#359869
I believe a formZ 7 compatible plugin is in private beta testing right now, and is expected soon. It was rumored to include Fire compatibility, however I've heard nothing recently. Looking forward to using it now that FZv7 is out.
Maxwell and Blender

Blender 2.9 is out - has there been any further pr[…]

I think that most features that are needed on a re[…]

Maxwell keeps returning an error when I try to ren[…]

Hello good day! I wanted to know if you can help[…]